div.plant-uml {
    border: 1px solid @color-border;
    box-shadow: 2px 2px 6px @color-border;
    margin: .8em 2.4em;
}

img.plant-uml {
    border: 1px solid @color-border;
    box-shadow: 2px 2px 6px @color-border;
    display: block;
    margin: .8em auto;
    max-width: 90%;
    padding: 1.8em;
    
}
